function FileData_Pairs(x)
{
x.t("uno","los");
x.t("visualizaci\u00f3n","m\u00faltiples");
x.t("cada","uno");
x.t("cada","miniatura.");
x.t("mediante","modo");
x.t("del","servidor.");
x.t("del","modo");
x.t("del","servidor");
x.t("acceso","administraci\u00f3n");
x.t("los","cuales");
x.t("los","servidores");
x.t("estado","muestran");
x.t("imagen","pantalla");
x.t("permite","ver");
x.t("nombre","del");
x.t("servidor.","nombre");
x.t("ver","m\u00faltiples");
x.t("esta","vista");
x.t("modo","escaneo");
x.t("marcos","miniatura");
x.t("versi\u00f3n","peque\u00f1a");
x.t("cuales","contiene");
x.t("pantalla","del");
x.t("miniatura","cada");
x.t("miniatura","del");
x.t("interactiva","imagen");
x.t("vista","miniatura");
x.t("vista","contiene");
x.t("administraci\u00f3n","los");
x.t("debajo","cada");
x.t("b\u00e1sico","acceso");
x.t("simult\u00e1neamente","trav\u00e9s");
x.t("serie","marcos");
x.t("funcionamiento","b\u00e1sico");
x.t("muestran","debajo");
x.t("peque\u00f1a","escala");
x.t("m\u00faltiples","servidores");
x.t("indicador","estado");
x.t("escaneo","visualizaci\u00f3n");
x.t("escaneo","esta");
x.t("escaneo","funcionamiento");
x.t("escaneo","visor");
x.t("visor","permite");
x.t("una","versi\u00f3n");
x.t("una","serie");
x.t("contiene","una");
x.t("servidores","visualizaci\u00f3n");
x.t("servidores","mediante");
x.t("servidores","simult\u00e1neamente");
x.t("trav\u00e9s","vista");
x.t("escala","interactiva");
x.t("servidor","indicador");
}
